.hotel-rules > input[type="checkbox"] {
    display: none;
}

.hotel-rules > label {
    display: flex;
    cursor: pointer;
    user-select: none;
    width: 100%;
}

.hotel-rules > label > h5 {
    margin-right: auto;
}

.hotel-rules > p {
    max-height: 0;
    overflow: hidden;
    transition: max-height 500ms ease-in-out;
}

.hotel-rules > label > i {
    color: #dfa974;
    margin-right: 5px;
}

.hotel-rules > label > span > i {
    transition: opacity 550ms ease-in-out;
    overflow: hidden;
}

.hotel-rules > label > span > i.fa-angle-down {
    max-width: 100%;
    opacity: 100%;
}

.hotel-rules > label > span > i.fa-angle-up {
    max-width: 0;
    opacity: 0;
}

.hotel-rules h4,
.hotel-rules h5 {
    font-family: "Raleway";
}

.hotel-rules > h4 + p {
    max-height: 200vh;
}

.hotel-rules > input[type="checkbox"]:checked + label + p {
    max-height: 200vh;
}

.hotel-rules > input[type="checkbox"]:checked + label > span > i.fa-angle-down {
    max-width: 0;
    opacity: 0;
}

.hotel-rules > input[type="checkbox"]:checked + label > span > i.fa-angle-up {
    max-width: 100%;
    opacity: 100%;
}
